WordPress.org

Ready to get started?Download WordPress

Forums

Feed Them Social
[resolved] Error in display (5 posts)

  1. anoukh
    Member
    Posted 1 year ago #

    Hello
    It displays an erro when I try to feed from Facebook. Can you help! (i'm a newbie):

    Warning: file_get_contents() [function.file-get-contents]: https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/anouk/public_html/shockwave/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 31

    Warning: file_get_contents(https://graph.facebook.com/http://www.facebook.com/duoshockwave?access_token=226916994002335|ks3AFvyAOckiTA1u_aDoI4HYuuw) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/anouk/public_html/shockwave/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 31

    Warning: file_get_contents() [function.file-get-contents]: https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/anouk/public_html/shockwave/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 35

    Warning: file_get_contents(https://graph.facebook.com/http://www.facebook.com/duoshockwave/feed?access_token=226916994002335|ks3AFvyAOckiTA1u_aDoI4HYuuw) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/anouk/public_html/shockwave/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 35

    Warning: Invalid argument supplied for foreach() in /home/anouk/public_html/shockwave/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 44

    http://wordpress.org/extend/plugins/feed-them-social/

  2. slickremix
    Member
    Plugin Author

    Posted 1 year ago #

    Is your facebook Group open? Our feed ONLY works with facebook groups not pages.

  3. jwtechno
    Member
    Posted 1 year ago #

    I have an open Facebook Group, and I am getting the same errors as above when I installed tonight. Is there a possible bug?

    Warning: file_get_contents() [function.file-get-contents]: https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/beatles/public_html/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 31
    
    Warning: file_get_contents(https://graph.facebook.com/244617512317813?access_token=226916994002335|ks3AFvyAOckiTA1u_aDoI4HYuuw) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/beatles/public_html/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 31
    
    Warning: file_get_contents() [function.file-get-contents]: https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /home/beatles/public_html/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 35
    
    Warning: file_get_contents(https://graph.facebook.com/244617512317813/feed?access_token=226916994002335|ks3AFvyAOckiTA1u_aDoI4HYuuw) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/beatles/public_html/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 35
    
    Warning: Invalid argument supplied for foreach() in /home/beatles/public_html/wp-content/plugins/feed-them-social/feeds/facebook-group/facebook-group-feed.php on line 44
  4. anoukh
    Member
    Posted 1 year ago #

    I think i figured it out. I have to modify the php.ini file to allow the display of a feed from another website in a frame, but my provider doesn't allow this easily (or at all) because it could open a door to malicious software. I didn't investite further, because I don't want to have to monitor this site closely. It's a small website that I did for free for a friend. You can visit the site at :
    http://www.shockwavepartyband.com

    good luck with yours :)

  5. slickremix
    Member
    Plugin Author

    Posted 1 year ago #

    Thanks for sharing your fix. Not sure what is going on with that error at the moment. From the outside looking in it would appear to be a server config issue. Ya know there are millions of servers out there so it's almost impossible to make a plugin work on every environment but we will be looking into it and let you know something as soon as we do.

    Could jwtechno, and anoukh possible tell us what server company you are running on?

    Thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags